Details

    • Type: Task Task
    • Status: Closed Closed (View Workflow)
    • Priority: Major Major
    • Resolution: Done
    • Affects Version/s: JBossAS-5.1.0.GA
    • Fix Version/s: 6.0.0.M1
    • Component/s: IIOP service
    • Security Level: Public (Everyone can see)
    • Labels:
      None
    • Similar Issues:
      Show 9 results 

      Description

      A new version of JacORB (2.3.1) has been recently released and it contains fixes for many of the issues we needed patches for. Also, it now uses sl4j as the logging mechanism and doesn't has avalon-framework as a dependency anymore.

      I've created a few patches for the issues this version doesn't fix and the resulting jar can be found here: http://repository.jboss.org/maven2/jacorb/jacorb/2.3.1jboss.patch01-brew/

      We need to update the AS dependencies to use this new jar, changing the IIOP module classes accordingly.

        Activity

        Hide
        Stefan Guilhen
        added a comment -

        Both Branch_5_X and Trunk have been updated to use JacORB 2.3.1. The avalon-framework dependency has also been removed.

        Show
        Stefan Guilhen
        added a comment - Both Branch_5_X and Trunk have been updated to use JacORB 2.3.1. The avalon-framework dependency has also been removed.

          People

          • Assignee:
            Stefan Guilhen
            Reporter:
            Stefan Guilhen
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: